Activity log for bug #1500881

Date Who What changed Old value New value Message
2015-09-29 13:45:02 hilaire bug added bug
2015-09-29 15:47:06 hilaire drgeo: status New Fix Committed
2015-10-17 11:54:24 hilaire drgeo: milestone wip 15.12
2015-12-06 15:53:04 hilaire drgeo: status Fix Committed Fix Released